% clebschgordan  Clebsch-Gordan coefficient 
%
%   v = clebschgordan(j1,j2,j,m1,m2,m)
%   v = clebschgordan(jm1,jm2,jm)
%   v = clebschgordan(j,m)
%
%   Returns the Clebsch-Gordan coefficient
%
%      (j1,j2,m1,m2|j1,j2,j,m)
%
%   Definitons for alternative input forms
%   a)  jm1 = [j1 m1] jm2 = [j2 m2], jm = [j m]
%   b)  j = [j1 j2 j], m = [m1 m2 m]

