% isotopes   Graphical interface for nuclear isotope data 
%
%   Displays a PSE (periodic system of the elements) with
%   a list of nuclear isotope data. The columns in the table
%   give the following data
%
%    1. Mass number
%    2. Element symbol
%    3. Nuclear spin
%    4. gn value
%    5. ENDOR frequency in MHz, using the magnetic field
%       entered below the table
%    6. electric quadrupole moment, in barn
%    7. Natural abundance in %

