% vec2ang  Convert cartesian vectors to polar angles 
%
%   [phi,theta] = vec2ang(x)
%
%   Converts cartesian vectors in x to polar angles.
%   theta is the angle down from the z axis to the
%   vector, phi is the angle between the x axis and
%   the projection of the vector onto the xy plane,
%   anticlockwise.
%
%   x must be a 3xN matrix. Angles are in radians.

