%function [rrscale,x_tikh_l]=PD_TIKRbal(filnm,Etype,YN,inp);
%% The determination of Pair-Distributions by TIKhonov Regularization 
%% including the removal of the baseline function (PD_TIKRbal)
%% 
%% PD_TIKRbal(filnm,BType,coeff,inp);
%% On Input:
%% filnm= 'filename.dat' (raw time-domain data before the removal of baseline)
%% BType=   'expd' (baseline is assumed to be a exp decay) (DQC)
%%          'poly1'(1st-order poly) (DQC)
%%          'poly2'(2nd-order poly) (DQC)
%%          'poly3'(3rd-order poly) (DQC)
%%          'deerexpd' (baseline is assumed to be a exp decay) (DEER)
%%          'deerpoly1'(1st-order poly) (DEER)
%%          'deerpoly2'(2nd-order poly) (DEER)
%%          'deerpoly3'(3rd-order poly) (DEER)
%% coeff=   'yes' (the coefficients are manually assigned in the input vector, inp)
%%          'no'  (Let program determine the coefficients for the baseline.)
%% inp=[Rmin Rmax]; in unit of Angstrom
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
